/**
  * jQuery detection plugins
  *
  * @author  Marc Mignonsin
  * @version 2010-11-26
  *
  */

(function($) {
	$.browserCheck = function() {
		if (jQuery.browser.msie && parseFloat(jQuery.browser.version) < 8)
		{
			return false;
		}
		return true;
	};
})(jQuery);

(function($) {
	$.cookiesCheck = function() {
		/*if (navigator.cookieEnabled)
		{
			return true;
		}*/
		
		document.cookie = "cookies-check";
		return (document.cookie.indexOf("cookies-check") != -1) ? true : false;
	};
})(jQuery);
